// creator  : weidu.exe (version 23600)
// argument : BOYBA1.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~BOYBA1~

IF ~  RandomNum(5,1)
~ THEN BEGIN 0 // from:
  SAY #8822 /* ~Momma said not to talk to 'venturers. They're all loopy she said.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(5,2)
~ THEN BEGIN 1 // from:
  SAY #8823 /* ~You don't look friendly at all.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(5,3)
~ THEN BEGIN 2 // from:
  SAY #8824 /* ~Mom said not to talk to strangers. I asked her what that meant and she said, "Anyone who looks stranger than your relatives." Except Uncle Sue, I guess.~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(5,4)
~ THEN BEGIN 3 // from:
  SAY #8825 /* ~Can I have a lollipop?~ */
  IF ~~ THEN EXIT
END

IF ~  RandomNum(5,5)
~ THEN BEGIN 4 // from:
  SAY #8944 /* ~Leave me alone! You're mean!~ */
  IF ~~ THEN EXIT
END
